

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 04 Feb 2004 11:37:48 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i143bdIi016918	for
<[email-masked]>; Wed, 04 Feb 2004 11:37:42 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i13JuxNn019664; Tue,
03 Feb 2004 21:31:24 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 902230 for [email-masked]; Tue,
03 Feb 2004 21:31:24 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i143VOD1052052
for <[email-masked]>; Tue, 03 Feb 2004 21:31:24 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i143UpnN007622
for          <[email-masked]>; Tue,
03 Feb 2004 21:30:56 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i143Ua1x007616 for [email-masked]; Tue,
03 Feb 2004 21:30:36 -0600 (CST)
Date: Tue, 03 Feb 2004 21:30:36 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

AXPZ20 KNHC 040330
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
0405 UTC WED FEB 04 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL HURRICANE
CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING CHANGING THE
FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED CHANGES AND AN
EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS VALID 04/0000 UTC...
..A 1028 MB HIGH NEAR 31N1138 HAS A RIDGE EXTENDING TO 20N105W.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 04/0300 UTC...AXIS
OF ITCZ RELATED CLOUDS AND CONVECTION IS CENTERED ALONG 4N78W
4N110W 10N20W 8N140W. SCATTERED MODERATE 60 NM WIDE 120W TO 125W.

ELSEWHERE S OF 32N...
BROKEN/OVERCAST MID/HIGH LAYERED CLOUDS WITH EMBEDDED
CONVECTION W OF 115W BETWEEN 5N AND 25N. BROKEN/OVERCAST LOW/MID
CLOUDS ELSEWHERE W OF 108W.

$$
FORECASTER FT

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.